* {
  overflow-x: hidden;
  font-family: var(--font);
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-track {
  border-radius: 15px;
  border: solid 0px transparent;
  background: rgba(245, 245, 245, 0.333);
}

::-webkit-scrollbar-thumb {
  border-radius: 15px;
  border: solid 0px transparent;
  background: rgb(255, 0, 0);
  background: linear-gradient(rgba(255, 0, 0, 1) 0%, rgb(255, 136, 0) 100%);
}

body {
  overflow-y: hidden;
  background-color: var(--black);
  overflow-x: hidden;
  height: 3000px;
  color: white;
}

body * {
  overflow-y: hidden;
}

.bg-image .grad {
  bottom: 0px;
  position: absolute;
  width: 100%;
  height: 128px;
  z-index: 0;
  background: linear-gradient(transparent, var(--black));
}

.bg-image {
  position: absolute;
  z-index: -1;
}

.bg-image img {
  width: 120%;
  height: auto;
}

.container {
  padding-top: 180px;
  margin: auto;
  width: 65%;
  height: 800px;
  color: white;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.container .left-infos {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  align-content: flex-start;
  width: 50%;
  height: 100%;
}

.container .left-infos .presentation {
  cursor: default;
}

.container .left-infos .tag {
  cursor: default;
  align-items: center;
  justify-content: center;
  align-content: center;
  display: flex;
  width: 110px;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #ffffff33;
  border-radius: 8px;
  margin-bottom: 15px;
}

.container .left-infos .tag a {
  cursor: default;
  margin: auto;
  color: red;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.container .left-infos .main-text h1 {
  font-size: 53px;
  font-weight: 500;
  line-height: 54px;
}

.container .left-infos .main-text a {
  color: var(--primary);
}

.container .left-infos a {
  margin-top: 20px;
  color: var(--white);
}

@keyframes float {
  0% {
    transform: translatey(0px);
  }

  50% {
    transform: translatey(-30px);
  }

  100% {
    transform: translatey(0px);
  }
}

.container .right-image {
  width: 50%;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
}

.container .right-image img {
  animation: float 7s ease-in-out infinite;
  height: 620px;
  width: auto;
  padding: 100px;
  cursor: pointer;
}

.get-access {
  cursor: pointer;
  justify-content: center;
  margin-top: 20px;
  width: 300px;
  height: 65px;
  border-radius: 8px;
  border: none;
  color: var(--white);
  background-color: var(--primary);
  font-size: 21px;
  font-weight: 500;
}

.get-access:hover {
  box-shadow: 0px 0px 25px 0px #ffffffa6;
  background-color: var(--white);
  color: var(--black);
}

.get-access i {
  margin-right: 10px;
}

.get-access * {
  cursor: default;
}

.container .image-header {
  align-content: center;
  align-items: center;
  justify-self: center;
  display: flex;
  width: 50%;
  height: 100%;
}

.container .image-header img {
  height: 80%;
}

.preview-container {
  align-content: center;
  justify-content: center;
  align-items: center;
  width: 65%;
  margin: auto;
}

.preview-container .headline {
  display: flex;
  margin: auto;
  width: 500px;
  height: auto;
  margin-top: 300px;
}

.preview-container .headline h1 {
  line-height: 32px;
  font-weight: 600;
  letter-spacing: 1px;
  color: var(--white);
  text-align: center;
}

.preview-container .headline a {
  color: var(--primary);
}

.preview-container .sub-headline {
  margin: auto;
  margin-top: 25px;
  color: rgba(255, 255, 255, 0.5);
  line-height: 27px;
  text-align: center;
  width: 480px;
  font-weight: 400;
  font-size: 23px;
}

.preview-container .video {
  align-content: center;
  align-items: center;
  justify-content: center;
  display: flex;
  margin-top: 20px;
}

.preview-container .video iframe {
  border: 0px solid transparent;
  border-radius: 10px;
}

.preview-container .button-align {
  display: flex;
  margin: auto;
  margin-top: 10px;
  align-content: center;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.about-over3d {
  margin: 70px auto;
  display: flex;
  justify-content: space-between;
  width: 65%;
  height: auto;
}

.about-over3d .labels .headline a {
  color: var(--primary);
}

.about-over3d .labels {
  width: 450px;
}

.about-over3d .labels .headline {
  font-size: 39px;
  font-weight: 500;
}

.about-over3d .labels .desc {
  margin-top: 10px;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  color: var(--grey);
  cursor: default;
}

.about-over3d .learn-more {
  cursor: pointer;
  width: 150px;
  height: 50px;
  font-size: 15px;
  font-weight: 500;
  color: var(--white);
  background-color: var(--primary);
  border-radius: 50px;
  border: 0px solid transparent;
}

.about-over3d .learn-more:hover {
  color: var(--black);
  background-color: var(--white);
  box-shadow: 0px 0px 25px 0px #ffffff7a;
}

.pannels {
  margin: auto;
  display: flex;
  justify-content: space-between;
  width: 65%;
  height: auto;
}

.pannels .left {
  border-radius: 10px;
  border: 2px solid var(--grey);
  width: 380px;
  height: 400px;
}

.pannels .left .img-container {
  justify-content: center;
  align-items: center;
  align-content: center;
  display: flex;
  margin: 25px;
  width: 235px;
  height: 185px;
}

.pannels .left .img-container img {
  width: 160px;
  margin: auto;
}

.pannels .left h1 {
  margin-left: 25px;
  font-size: 20px;
  font-weight: 500;
}

.pannels .left .desc {
  margin: 15px 25px 0px 25px;
}

.pannels .left .desc a {
  cursor: default;
  font-size: 15px;
  font-weight: 300;
  color: var(--grey);
  line-height: 25px;
}

.pannels .right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 20px;
  width: 100%;
  height: 400px;
}

.pannels .right .right-top {
  align-items: center;
  display: flex;
  padding: 25px;
  border-radius: 10px;
  border: 2px solid var(--grey);
  height: 48.25%;
}

.pannels .right .right-top h1 {
  font-size: 20px;
  font-weight: 500;
}

.pannels .right .right-top .text-container .desc {
  margin-top: 10px;
  width: 75%;
}

.pannels .right .right-top .desc a {
  cursor: default;
  font-size: 15px;
  font-weight: 300;
  color: var(--grey);
  line-height: 25px;
}

.pannels .right .right-top .image-container {
  width: 25%;
  justify-content: center;
  align-items: center;
  align-content: center;
  display: flex;
}

.pannels .right .right-top .image-container img {
  width: 140px;
}

.pannels .right .right-bottom {
  padding: 25px;
  border-radius: 10px;
  border: 2px solid var(--grey);
  height: 48.25%;
}

.pannels .right .right-bottom {
  align-items: center;
  display: flex;
  padding: 25px;
  border-radius: 10px;
  border: 2px solid var(--grey);
  height: 48.25%;
}

.pannels .right .right-bottom h1 {
  font-size: 20px;
  font-weight: 500;
}

.pannels .right .right-bottom .text-container .desc {
  margin-top: 10px;
  width: 70%;
}

.pannels .right .right-bottom .desc a {
  cursor: default;
  font-size: 15px;
  font-weight: 300;
  color: var(--grey);
  line-height: 25px;
}

.pannels .right .right-bottom .image-container {
  justify-content: center;
  display: flex;
  width: 30%;
}

.pannels .right .right-bottom .image-container img {
  width: 100%;
}

.blank {
  width: 100%;
  height: fit-content;
  background-color: var(--white);
}

.blank .content-container {
  display: flex;
  height: auto;
  width: 65%;
  margin: auto;
  margin-top: 30px;
  justify-content: center;
  align-items: center;
}

.blank .content-container .left-container {
  padding: 80px 0px 80px 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.blank .content-container .left-container img {
  width: 100%;
  padding-top: 20px;
}

.blank .content-container .left-container .main-tittle {
  margin-bottom: 15px;
  color: var(--black);
  font-size: 35px;
  font-weight: 800;
  text-transform: uppercase;
}

.blank .content-container .left-container .main-image {
  width: 570px;
  height: 300px;
}

.blank .content-container .right-container {
  align-items: center;
  align-content: center;
  justify-content: center;
  width: 100%;
}

.blank .content-container .right-container .circle-holder {
  width: 300px;
  height: 98%;
  border-radius: 50%;
  float: left;
  shape-outside: circle(38%);
}

.blank .content-container .right-container .circle-holder img {
  margin: auto;
  left: 85px;
  position: relative;
  height: 100%;
}

.blank .content-container .right-container a {
  color: var(--black);
  line-height: 65px;
  cursor: default;
  font-size: 15px;
  font-weight: 600;
}

.blank .members-area-container {
  padding-top: 60px;
  display: flex;
  flex-direction: row;
  margin: auto;
  width: 65%;
  height: fit-content;
  color: var(--black);
}

.blank .members-area-container .right-container-members {
  justify-content: center;
  align-items: center;
  align-content: center;
  display: flex;
  width: 50%;
  height: fit-content;
}

.blank .members-area-container .right-container-members .main-member-img {
  margin: auto;
  width: 80%;
  height: 80%;
}

.blank .members-area-container .left-container {
  width: 50%;
  height: auto;
}

.blank .members-area-container .left-container .sub-title {
  margin-top: 20px;
  margin-bottom: 5px;
}

.blank .members-area-container .left-container a {
  cursor: default;
  color: #0000009f;
  font-weight: 400;
}

.blank .members-area-container .left-container .checklist-container {
  display: flex;
  width: 100%;
  margin-top: 20px;
}

.blank .members-area-container .left-container .checklist-container .left-container {
  width: 50%;
}

.item {
  align-items: center;
  align-content: center;
  justify-content: center;
  display: inline-flex;
  cursor: default;
  margin-top: 10px;
}

.blank .members-area-container .left-container .checklist-container .left-container .item svg {
  margin-right: 10px;
}

.blank .members-area-container .left-container .checklist-container .right-container .item svg {
  margin-right: 10px;
}

.blank .members-area-container .left-container .checklist-container .left-container .item a {
  color: var(--black);
  font-weight: 400;
  cursor: default;
}

.blank .members-area-container .left-container .checklist-container .right-container {
  width: 50%;
  margin-bottom: 10px;
}

.blank .members-area-container .left-container .checklist-container .right-container .item a {
  color: var(--black);
  font-weight: 400;
}

.blank .members-area-container .left-container .get-access-container {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.blank .members-area-container .left-container .get-access-container .get-access {
  width: 80%;
  border-radius: 100px;
  border: 2px solid var(--primary);
}

.blank .members-area-container .left-container .get-access-container .get-access:hover {
  border: 2px solid var(--primary);
  color: var(--primary);
}

.blank .members-area-container .right-container-members img {
  width: 100%;
  transform: translateY(-80px);
  margin: 0px;
}


@media only screen and (max-width: 1080px) {

  body {
    height: fit-content;
    padding-bottom: 30px;
  }

  .bg-image {
    display: none;
  }

  .container {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column-reverse;
    padding: 0px;
    margin: auto;
    justify-content: center;
    align-items: center;
    align-content: center;
  }

  .container .right-image {
    width: 100%;
    height: 300px;
    padding: 0px;
    margin: 0px;

  }

  .container .right-image img {
    height: 250px;
    width: auto;
    padding: 0px;
    padding-top: 30px;
  }

  .container .left-infos {
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 80%;
    height: auto;
    margin: 0px;
  }

  .container .left-infos {
    width: 100%;
    text-align: center;
  }

  .container .left-infos .main-text h1 {
    font-size: 30px;
    line-height: normal;
  }

  .preview-container {
    width: 100%;
    height: fit-content;
  }

  .preview-container .headline h1 {
    overflow: hidden;
  }

  .preview-container .headline {
    width: 85%;
    margin-top: 64px;
  }

  .preview-container .sub-headline {
    width: 85%;
    overflow: hidden;
  }

  .preview-container .video {
    width: 100%;
    height: fit-content;
  }

  .preview-container .video iframe {
    width: 100%;
    height: 300px;
  }

  .about-over3d {
    text-align: center;
    justify-content: center;
    align-content: center;
    align-items: center;
    width: 85%;
    height: auto;
    flex-direction: column;
  }

  .about-over3d .labels {
    width: 100%;
  }

  .about-over3d .learn-more {
    margin-top: 30px;
    width: 300px;
    height: 64px;
    font-size: 20px;
  }

  .pannels {
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 105%;
    height: fit-content;
    padding-bottom: 30px;
  }

  .pannels .left {
    width: 105%;
    height: 300px;
    padding: 0px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 30px;
  }

  .pannels .left .img-container {
    height: auto;
    width: 100px;
  }

  .pannels .right {
    align-items: center;
    justify-content: center;
    align-content: center;
    width: 90%;
    height: 630px;
  }

  .pannels .right-top {
    text-align: center;
    align-content: center;
    align-items: center;
    justify-content: center;
    width: 105%;
    margin-bottom: 30px;
    flex-direction: column-reverse;
  }

  .pannels .right .img-container {
    height: 100px;
    width: auto;
    overflow-y: hidden;
  }

  .pannels .right .img-container img {
    height: 100px;
    overflow-y: hidden;
  }

  .pannels .right-top .text-container {
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
  }

  .pannels .right-bottom {
    text-align: center;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
    width: 105%;
    height: fit-content;
  }


  .pannels .left h1 {
    margin: 0px;
  }

  .pannels .right-container h1 {
    margin: 0px;
  }

  .pannels .right-container a {
    margin: 0px;
  }

  .pannels .right-container {
    text-align: center;
    align-content: center;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: fit-content;
  }


  .pannels .right {
    width: 100%;
  }

  .pannels .right-container .right-bottom {
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
    margin-bottom: 30px;
    padding: 25px;
  }

  .pannels .right .right-bottom .text-container .desc {
    width: 100%;
  }

  .pannels .right {
    margin: 0px;
  }

  .blank {
    width: 100%;
    margin: 0px;
    padding: 0px;
    display: flex;
    height: fit-content;
  }

  .blank .content-container {
    display: none;
    margin-bottom: -5px;
    flex-direction: column;
    width: 90%;
  }

  .blank .members-area-container {
    flex-direction: column-reverse;
    width: 100%;
    padding: 0px;
    text-align: center;
  }

  .blank .members-area-container .left-container {
    margin: auto;
    width: 100%;
  }

  .blank .members-area-container .right-container {
    margin: auto;
    width: 100%;
  }

  .blank .members-area-container .right-container-members {
    width: 100%;
    height: auto;
    transform: translateY(0px);
    padding: 0px;
    margin: 0px;
    border: 0px;
  }

  .blank .members-area-container .right-container-members img {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    transform: translateY(0px);
  }

  .blank .members-area-container .left-container .checklist-container {
    display: inline;
    margin: 0px;
  }

  .blank .members-area-container .left-container .get-access-container .get-access {
    width: 95%;
  }
}